» Ubuntu » Пакеты

Error

two or more packages specified (mcu8051ide precise)